upgrade to alsa 1.0.23

Vinay Pawar vinay.pawar at yahoo.com
Sat Aug 21 00:31:27 PDT 2010


Alsa in latest BLFS is still at version 1.0.21 which is now a year old. 
I've been using 1.0.23 of alsa-lib and alsa-utils with no issues. I think it's safe to upgrade. 

http://www.alsa-project.org/
http://www.alsa-project.org/main/index.php/Changes_v1.0.21_v1.0.21a
http://www.alsa-project.org/main/index.php/Changes_v1.0.21_v1.0.22
http://www.alsa-project.org/main/index.php/Changes_v1.0.22_v1.0.23

--
zoyd



      




More information about the blfs-dev mailing list